table.compare td.first div {
margin-left: 18px !important;
width: 307px !important;

}



/*
table.compare th, table.compare td {
    width: 124px !important;
}
*/

.design-list ul.wrap, .design-list ul.wrap li {
    list-style: disc outside none !important;
    margin-left: 8px !important;
}


.tab-panel .design-list ul {
    margin-top: 10px;
}


.tab-panel .design-list ul.compatible,  .tab-panel .design-list ul.compatible li {
list-style: none outside none ! important; 
margin-left: 0px;
} 

.tab-panel .design-list ul.compatible li {
padding-bottom: 4px;
}


table.compare th.midcolumn, table.compare td.midcolumn  {
width: 150px !important;
}

table.compare th.first, table.compare td.first {
width: 335px !important;
}

